<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardControl5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardControl5 Interface

For a list of all members of this type, see IEdmCardControl5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetButtonCommand | Gets the command string that is executed when a button is clicked in the Card Editor.
| GetParentInfo | Gets the parent control of this control.
| GetPosition | Gets the dimensions and position of this control.
| GetValidation | Gets the input validation criteria for this control.

Top

# See Also

####

IEdmCardControl5 Interface
EPDM.Interop.epdm Namespace